CC5.2 - SAP Adapter Configuration problem

Hi All,

When I am trying to activate SAP Adapter in CC it's generating following error.

Please advice. type

could not be loaded:

Following error occured in Back end system while trying to modifying any role in authorizatin tab.

SAP Adapter has a problem, SOD violations will not be checked !!!

Please check with your system Administrator


Is above error related to SAP Adapter activation in CC.

Deployed RTA 5.2 in backend system (700) with patch level 3.

Deployed CC5.2 on Java standalone 640 system with patch level 1.

I have configured JCO's and tested successfully.

SLD is up and running.

RFC connection established and tested successfully in backend system.

Risk Terminator configured using /n/virsa/zrtcnfg in backend system.

I am new to java environment, I have followed above steps based on Config docuement and some of the SAP Notes.

Appreciate your valuble suggetions / help.


Sri Vandan.